@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'friz_quadrata_std';
    src: url('../fonts/frizquadratastd-webfont.eot');
    src: url('../fonts/frizquadratastd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frizquadratastd-webfont.woff2') format('woff2'),
         url('../fonts/frizquadratastd-webfont.woff') format('woff'),
         url('../fonts/frizquadratastd-webfont.ttf') format('truetype'),
         url('../fonts/frizquadratastd-webfont.svg#friz_quadrata_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'open_sanslight', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #4d3204;
	line-height: 1.467;
	background: #fff;
}

/* About */

#about .left {
	float: left;
	width: 55.55555555555556%; /* 550px */
}

#about .left .image {
	display: block;
	margin-left: -32px;
}

#about .right {
	float: right;
	width: 40.90909090909091%; /* 405px */
	padding-top: 36px;
}


/* Miscelleneous */

p {
	margin: 0 0 20px;
	font-weight: bold;
}

a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
	color: inherit;
}

h1 {
	margin: 0 0 20px;
	font-family: 'friz_quadrata_std', Arial, sans-serif;
	font-size: 45px;
	font-weight: normal;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

::-webkit-input-placeholder {
	color: #414042;
	opacity: 1;
}

:-moz-placeholder {
	color: #414042;
	opacity: 1;
}

::-moz-placeholder {
	color: #414042;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: #414042;
	opacity: 1;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}